### Virtual Method

# Camel FolderSummary summary_header_load

#### Declaration [src]

    gboolean
    summary_header_load (
      CamelFolderSummary* summary,
      CamelStoreDBFolderRecord* record
    )

#### Description

No description available.

#### Parameters

`record`

  Type: `CamelStoreDBFolderRecord`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.